body {

        margin: 0;
        padding: 0;
        color: #000000;
        font-family: Arial;
        font-size: 13px;
        font-weight: normal;

}


.msgbody {
	background-color: #fffbdc;
	font-family: Tahoma;
	font-size: 12px;
	padding: 4px;
}
.msgbody_gray {
	background-color: #fafafa;
	font-family: Tahoma;
	font-size: 12px;
	padding: 4px;
}
.msgdate {
	background-repeat: repeat-x;
	background-position: bottom;
	vertical-align: bottom;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	color: #C0C0C0;
	padding-bottom: 4px;
}
.msgtitle {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
.msginfo {
	font-family: Tahoma;
	font-size: 12px;
}
.guestbook_filled {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
.guestbook_empty {
	font-family: Tahoma;
	font-size: 12px;
	color: #C0C0C0;
}
table.log {
	margin-top: 4px;
	border-collapse: collapse;
	border: 1px solid #808080;
	background-color: #FFFFF0;
}
table.log th {
	border: 1px solid #C0C0C0;
	font-family: Tahoma;
	font-size: 12px;
	padding: 1px;
	color: #808080;
	text-align: left;
	background-color: #F0F0F0;
}
table.log td {
	border: 1px solid #C0C0C0;
	font-family: Tahoma;
	font-size: 12px;
	padding: 1px;
	color: #808080;
}
